Page MenuHomePhabricator

[Phragile] Refactor code to use maniphest.search instead of maniphest.query
Closed, ResolvedPublic8 Story Points

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-02-17 board.
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-02-17 board.
Tobi_WMDE_SW closed this task as Resolved.Mar 2 2016, 12:35 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the Phragile board.Mar 17 2016, 1:56 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:01 PM